<!doctype html>
<html lang="ar" dir="rtl">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>MAHA - News</title>

  <link rel="apple-touch-icon" sizes="180x180" href="assets/images/favicon/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicon/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicon/favicon-16x16.png">
  <link rel="manifest" href="assets/images/favicon/site.webmanifest">
  <link rel="mask-icon" href="assets/images/favicon/safari-pinned-tab.svg" color="#5bbad5">
  <link rel="shortcut icon" href="assets/images/favicon/favicon.ico">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="msapplication-config" content="assets/images/favicon/browserconfig.xml">
  <meta name="theme-color" content="#ffffff">


  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap"
    rel="stylesheet">

  <!-- All CSS Files -->
  <link rel="stylesheet" href="assets/css/bootstrap.rtl.min.css">
  <link rel="stylesheet" href="assets/css/swiper-bundle.min.css">
  <link rel="stylesheet" href="assets/css/icofont.min.css">
  <link rel="stylesheet" href="assets/css/style.css">

</head>

<body>
  <!-- Preloader Start -->

  <div id="preloader">

    <div class="preloader-container">
      <div class="coast">
        <div class="wave-rel-wrap">
          <div class="wave"></div>
        </div>
      </div>
      <div class="coast delay">
        <div class="wave-rel-wrap">
          <div class="wave delay"></div>
        </div>
      </div>
      <div class="preloader-text preloader-text-1">L</div>
      <div class="preloader-text preloader-text-2">O</div>
      <div class="preloader-text preloader-text-3">A</div>
      <div class="preloader-text preloader-text-4">D</div>
      <div class="preloader-text preloader-text-5">I</div>
      <div class="preloader-text preloader-text-6">N</div>
      <div class="preloader-text preloader-text-7">G</div>
    </div>


  </div>
  <!-- Preloader end -->

  <!-- Main page wrapper start -->
  <div class="page-wrapper">

    <!-- Header start -->
    <header class="page-header">

      <div class="container-fluid">
        <div class="row">

          <div class="col-xxl-12">
            <nav class="navbar navbar-expand-lg  navbar-light header-nav d-flex">
              <div class="logo-wrap">
                <a class="navbar-brand" href="index.html">
                  <img src="assets/images/logo.png" class="main-logo" alt="Maha Logo">
                </a>
                <div class="mobile-nav">
                  <button class="menu-toggler" data-bs-toggle="collapse" data-bs-target="#navbar" aria-controls="navbar"
                    aria-expanded="false" aria-label="Mobile navigation">
                    <span class="line first"></span>
                    <span class="line half"></span>
                    <span class="line third"></span>
                  </button>
                </div>
              </div>

              <div id="navbar" class="collapse navbar-collapse">
                <ul class="navbar-nav me-auto my-2 my-lg-0 navbar-nav-scroll header-menu">
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownHome" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">بيت</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownHome">

                      <li><a class="dropdown-item" href="../index.html">الصفحة الرئيسية</a></li>

                      <li><a class="dropdown-item" href="index.html">الصفحة الرئيسية RTL</a></li>


                    </ul>
                  </li>
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle active" id="dropdownPages" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">الصفحات</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownPages">

                      <li><a class="dropdown-item" href="about.html">عن</a></li>

                      <li><a class="dropdown-item" href="service-list.html">خدمات</a></li>

                      <li><a class="dropdown-item" href="service-single.html">خدمات فردية</a></li>

                      <li><a class="dropdown-item" href="projects.html">المشاريع</a></li>

                      <li><a class="dropdown-item" href="news.html">أخبار</a></li>

                      <li><a class="dropdown-item" href="news-single.html">أخبار واحدة</a></li>

                      <li><a class="dropdown-item" href="contact.html">الاتصال 1</a></li>

                      <li><a class="dropdown-item" href="contact2.html">الاتصال 2</a></li>

                    </ul>
                  </li>
                  <li class="nav-item">
                    <a href="service-list.html" class="nav-link">خدمات</a>
                  </li>
                  <li class="nav-item">
                    <a href="projects.html" class="nav-link">المشاريع</a>
                  </li>
                  <li class="nav-item">
                    <a href="contact.html" class="nav-link">اتصال</a>
                  </li>
                  <li class="nav-item nav-dropdown">
                    <a href="#" class="nav-link dropdown-toggle" id="dropdownRTL" role="button"
                      data-bs-toggle="dropdown" aria-expanded="false">LTR</a>
                    <ul class="dropdown-menu" aria-labelledby="dropdownRTL">

                      <li><a class="dropdown-item" href="../about.html">عن</a></li>

                      <li><a class="dropdown-item" href="../service-list.html">خدمات</a></li>

                      <li><a class="dropdown-item" href="../service-single.html">خدمات فردية</a></li>

                      <li><a class="dropdown-item" href="../projects.html">المشاري</a></li>

                      <li><a class="dropdown-item" href="../news.html">أخبار</a></li>

                      <li><a class="dropdown-item" href="../news-single.html">أخبار واحدة</a></li>

                      <li><a class="dropdown-item" href="../contact.html">اتصال</a></li>

                      <li><a class="dropdown-item" href="../contact2.html">اتصال</a></li>

                    </ul>
                  </li>
                </ul>

              </div>
              <div class="header-contact m-0">
                <div class="search-wrap">
                  <a href="#search" class="icon button-open">
                    <i class="icofont-search"></i>
                  </a>
                </div>
                <!-- Search form overlay -->
                <div id="search" class="overlay hiding">
                  <button class="button-icon button-close">
                    <i class="icofont-close-circled"></i>
                  </button>
                  <form action="#" class="form-search">
                    <label for="keywords" class="visually-hidden">يبحث</label>
                    <input class="input input-search" id="keywords" name="keywords" type="search"
                      placeholder="أدخل الكلمة المفتاحية …" autocapitalize="off" required>
                    <button type="submit" class="button-icon button-search">
                      <i class="icofont-search-2"></i>
                    </button>
                  </form>
                </div>
                <!-- Search form overlay -->

                <div class="dropdown language-switch">
                  <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown"
                    aria-expanded="false">
                    Arabic
                  </a>

                  <ul class="dropdown-menu dropdown-menu-lg-start">
                    <li><a class="dropdown-item" href="#">English</a></li>
                    <li><a class="dropdown-item" href="#">French</a></li>
                  </ul>
                </div>

                <div class="button-wrapper d-none d-xl-block">
                  <a class="button button-yellow" href="contact.html">اتصل بنا</a>
                </div>


              </div>
            </nav>
          </div>
        </div>
      </div>

    </header>
    <!-- Header end -->

    <!-- Page content area start -->
    <main>

      <!-- Breadcrumb start -->
      <section class="breadcrumb-wrap" aria-label="Breadcrumb"
        style="background-image:linear-gradient(black, black), url(assets/images/bg/news-page.jpg);">
        <div class="container">
          <div class="row">
            <div class="col-md-12 text-center">
              <div class="breadcrum-title-wrap">
                <h1 class="breadcrumb-title">أخبار</h1>
              </div>
              <nav class="breadcrumb-path" aria-label="Breadcrumb">
                <ol>
                  <li><a href="index.html">بيت</a></li>
                  <li>أخبار</li>
                </ol>
              </nav>
            </div>
          </div>
        </div>
      </section>
      <!-- Breadcrumb end -->

      <!-- News area start -->
      <section class="news-wrap  pt-120 pb-120">
        <div class="container">
          <ul class="bg-shapes-top">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <ul class="bg-shapes-bottom">
            <li></li>
            <li></li>
            <li></li>
            <li></li>
          </ul>
          <div class="row">

            <div class="col-lg-4 mb-5">
              <div class="news-box">
                <div class="news-image">
                  <img src="assets/images/news/news-img1.jpg" alt="">
                  <div class="news-date"><i class="icofont-calendar"></i><time datetime="2023-04-29">29 أبريل
                      2023</time></div>
                  <h5><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a></h5>
                </div>
                <div class="news-content">
                  <h5 class="news-text"><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a>
                  </h5>
                  <p class="news-text2"><a href="news-single.html">ولكن لترى من أين يولد كل هذا الخطأ
                      سرور
                      أولئك الذين يتهمون ويمدحون الألم ، سأفتح الأمر برمته ، وهذه الأشياء بالذات من مكتشف الحقيقة هذا
                      وبصفتي مهندس الحياة السعيدة سأشرح ما قيل</a></p>
                  <a href="news-single.html" class="news-link" aria-label="Read more about this news">
                    <i class="icofont-rounded-left" aria-hidden="true"></i>
                    <span class="sr-only">اقرأ أكثر</span>
                  </a>
                </div>
              </div>
            </div>

            <div class="col-lg-4 mb-5">
              <div class="news-box">
                <div class="news-image">
                  <img src="assets/images/news/news-img2.jpg" alt="">
                  <div class="news-date"><i class="icofont-calendar"></i><time datetime="2023-04-29">29 أبريل
                      2023</time></div>
                  <h5><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a></h5>
                </div>
                <div class="news-content">
                  <h5 class="news-text"><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a>
                  </h5>
                  <p class="news-text2"><a href="news-single.html">ولكن لترى من أين يولد كل هذا الخطأ
                      سرور
                      أولئك الذين يتهمون ويمدحون الألم ، سأفتح الأمر برمته ، وهذه الأشياء بالذات من مكتشف الحقيقة هذا
                      وبصفتي مهندس الحياة السعيدة سأشرح ما قيل</a></p>
                  <a href="news-single.html" class="news-link" aria-label="Read more about this news">
                    <i class="icofont-rounded-left" aria-hidden="true"></i>
                    <span class="sr-only">اقرأ أكثر</span>
                  </a>
                </div>
              </div>
            </div>


            <div class="col-lg-4 mb-5">
              <div class="news-box">
                <div class="news-image">
                  <img src="assets/images/news/news-img1.jpg" alt="">
                  <div class="news-date"><i class="icofont-calendar"></i><time datetime="2023-04-29">29 أبريل
                      2023</time></div>
                  <h5><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a></h5>
                </div>
                <div class="news-content">
                  <h5 class="news-text"><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a>
                  </h5>
                  <p class="news-text2"><a href="news-single.html">ولكن لترى من أين يولد كل هذا الخطأ
                      سرور
                      أولئك الذين يتهمون ويمدحون الألم ، سأفتح الأمر برمته ، وهذه الأشياء بالذات من مكتشف الحقيقة هذا
                      وبصفتي مهندس الحياة السعيدة سأشرح ما قيل</a></p>
                  <a href="news-single.html" class="news-link" aria-label="Read more about this news">
                    <i class="icofont-rounded-left" aria-hidden="true"></i>
                    <span class="sr-only">اقرأ أكثر</span>
                  </a>
                </div>
              </div>
            </div>

            <div class="col-lg-4  mb-5">
              <div class="news-box">
                <div class="news-image">
                  <img src="assets/images/news/news-img1.jpg" alt="">
                  <div class="news-date"><i class="icofont-calendar"></i><time datetime="2023-04-29">29 أبريل
                      2023</time></div>
                  <h5><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a></h5>
                </div>
                <div class="news-content">
                  <h5 class="news-text"><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a>
                  </h5>
                  <p class="news-text2"><a href="news-single.html">ولكن لترى من أين يولد كل هذا الخطأ
                      سرور
                      أولئك الذين يتهمون ويمدحون الألم ، سأفتح الأمر برمته ، وهذه الأشياء بالذات من مكتشف الحقيقة هذا
                      وبصفتي مهندس الحياة السعيدة سأشرح ما قيل</a></p>
                  <a href="news-single.html" class="news-link" aria-label="Read more about this news">
                    <i class="icofont-rounded-left" aria-hidden="true"></i>
                    <span class="sr-only">اقرأ أكثر</span>
                  </a>
                </div>
              </div>
            </div>

            <div class="col-lg-4  mb-5">
              <div class="news-box">
                <div class="news-image">
                  <img src="assets/images/news/news-img2.jpg" alt="">
                  <div class="news-date"><i class="icofont-calendar"></i><time datetime="2023-04-29">29 أبريل
                      2023</time></div>
                  <h5><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a></h5>
                </div>
                <div class="news-content">
                  <h5 class="news-text"><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a>
                  </h5>
                  <p class="news-text2"><a href="news-single.html">ولكن لترى من أين يولد كل هذا الخطأ
                      سرور
                      أولئك الذين يتهمون ويمدحون الألم ، سأفتح الأمر برمته ، وهذه الأشياء بالذات من مكتشف الحقيقة هذا
                      وبصفتي مهندس الحياة السعيدة سأشرح ما قيل</a></p>
                  <a href="news-single.html" class="news-link" aria-label="Read more about this news">
                    <i class="icofont-rounded-left" aria-hidden="true"></i>
                    <span class="sr-only">Read more</span>
                  </a>
                </div>
              </div>
            </div>


            <div class="col-lg-4 mb-5">
              <div class="news-box">
                <div class="news-image">
                  <img src="assets/images/news/news-img1.jpg" alt="">
                  <div class="news-date"><i class="icofont-calendar"></i><time datetime="2023-04-29">29 أبريل
                      2023</time></div>
                  <h5><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a></h5>
                </div>
                <div class="news-content">
                  <h5 class="news-text"><a href="news-single.html">شكراً جزيلاً <br>من أين كل هذا</a>
                  </h5>
                  <p class="news-text2"><a href="news-single.html">ولكن لترى من أين يولد كل هذا الخطأ
                      سرور
                      أولئك الذين يتهمون ويمدحون الألم ، سأفتح الأمر برمته ، وهذه الأشياء بالذات من مكتشف الحقيقة هذا
                      وبصفتي مهندس الحياة السعيدة سأشرح ما قيل</a></p>
                  <a href="news-single.html" class="news-link" aria-label="Read more about this news">
                    <i class="icofont-rounded-left" aria-hidden="true"></i>
                    <span class="sr-only">Read more</span>
                  </a>
                </div>
              </div>
            </div>

          </div>

          <div class="row">
            <div class="col-md-12 text-center">

              <div class="button-wrapper loading-button">
                <a class="button button-yellow" href="">
                  تحميل المزيد
                  <div class="drops">
                    <div class="drop1"></div>
                    <div class="drop2"></div>
                  </div>
                </a>

                <svg style="visibility: hidden; position: absolute;" width="0" height="0"
                  xmlns="http://www.w3.org/2000/svg" version="1.1">
                  <defs>
                    <filter id="liquid">
                      <feGaussianBlur in="SourceGraphic" stdDeviation="10" result="blur" />
                      <feColorMatrix in="blur" type="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 18 -7"
                        result="liquid" />
                    </filter>
                  </defs>
                </svg>
              </div>


            </div>
          </div>

        </div>
      </section>
      <!-- News area end -->

      <!-- Footer area start -->
      <footer class="site-footer footer-bg">

        <div class="footer-top">
          <div class="container">
            <div class="row">
              <div class="col-lg-2 text-center text-lg-start">
                <div class="footer-widget">
                  <a href="index.html" class="footer-logo"><img src="assets/images/logo.png" alt="Logo Image"></a>
                </div>
              </div>
              <div class="col-lg-6 text-center text-lg-start">
                <ul class="footer-address">
                  <li><a href="tel:+123456789" dir="ltr">+123 456 789</a></li>
                  <li><a href="mailto:hello@example.com">hello@example.com</a></li>
                </ul>
              </div>
              <div class="col-lg-4 text-center text-lg-end">
                <div class="button-block">
                  <span class="btn-tagline">للحصول على عرض أسعار مجاني
                    <img src="assets/images/icons/arrow.png" alt=""></span>
                  <div class="button-wrapper">
                    <a class="button button-yellow" href="contact.html">اتصال
                      نحن</a>
                  </div>

                </div>
              </div>
            </div>

          </div>
        </div>

        <div class="footer-bottom">
          <div class="container">
            <div class="row">
              <div class="col-md-6 text-center text-md-start">
                <ul class="social">
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="instagram" aria-label="Instagram">
                      <i class="icofont-instagram"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="facebook" aria-label="Facebook">
                      <i class="icofont-facebook"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="twitter" aria-label="Twitter">
                      <i class="icofont-twitter"></i>
                    </a>
                  </li>
                  <li>
                    <a href="#" aria-haspopup="true" target="_blank" class="linkedin" aria-label="LinkedIn">
                      <i class="icofont-linkedin"></i>
                    </a>
                  </li>
                </ul>


              </div>
              <div class="col-md-6 text-center text-md-end">
                <div class="copyright">&copy; 2023 مها. كل الحقوق محفوظة.</div>
              </div>
            </div>
          </div>
        </div>

      </footer>
      <!-- Footer area end -->

    </main>
    <!-- Page content area end -->

    <!-- Gooey filter start -->
    <svg style="visibility: hidden; position: absolute;" width="0" height="0" xmlns="http://www.w3.org/2000/svg"
      version="1.1">
      <defs>
        <filter id="goo">
          <feGaussianBlur in="SourceGraphic" stdDeviation="10" result="blur" />
          <feColorMatrix in="blur" type="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 19 -9" result="goo" />
          <feComposite in="SourceGraphic" in2="goo" operator="atop" />
        </filter>
      </defs>
    </svg>
    <!-- Gooey filter end -->

  </div>
  <!-- Main page wrapper end -->

  <!-- All Javascript Files -->
  <script src="assets/js/jquery-3.6.0.min.js"></script>
  <script src="assets/js/bootstrap.bundle.min.js"></script>
  <script src="assets/js/lottie-player.js"></script>
  <script src="assets/js/swiper-bundle.min.js"></script>
  <script src="assets/js/scripts.js"></script>

</body>

</html>